polybori::groebner::PolyPairData Class Reference

This class defines PolyPairData. More...

`#include <PolyPairData.h>`

Inheritance diagram for polybori::groebner::PolyPairData:

## Public Member Functions

Polynomial | extract (const PolyEntryVector &v) const
| PolyPairData (const BoolePolynomial &poly)
Public Member Functions inherited from polybori::groebner::PairData
virtual | ~PairData ()

## Public Attributes

Polynomial | p

## Detailed Description

This class defines PolyPairData.

## Constructor & Destructor Documentation

polybori::groebner::PolyPairData::PolyPairData | ( | const BoolePolynomial & | poly) |  |

inline

## Member Function Documentation

Polynomial polybori::groebner::PolyPairData::extract | ( | const PolyEntryVector & | v) |  | const

inline virtual

Implements polybori::groebner::PairData.

## Member Data Documentation

Polynomial polybori::groebner::PolyPairData::p

The documentation for this class was generated from the following file:

- PolyPairData.h